<?xml version="1.0" encoding="utf-8"?>
<layout>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@drawable/ripple_effect"
    android:clickable="true"
    android:focusable="true">

    <LinearLayout
        android:id="@+id/content_view_child"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="8dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/badge1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="BADGE 1"
                android:background="@drawable/badge1_round_corner"
                android:textColor="@android:color/white"
                android:paddingTop="2dp"
                android:paddingBottom="2dp"
                android:paddingLeft="6dp"
                android:paddingRight="6dp"
                android:textStyle="bold"
                style="@style/AppTheme.NewMaterial.Text.Small"/>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="end">

                <TextView
                    android:id="@+id/qta_evasa"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="4dp"
                    android:textStyle="bold"
                    android:textColor="@color/green_700"
                    style="@style/AppTheme.NewMaterial.Text.Medium"
                    tools:text="QTA"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    style="@style/AppTheme.NewMaterial.Text.Medium"
                    android:text=" / "/>

                <TextView
                    android:id="@+id/qta_tot"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    style="@style/AppTheme.NewMaterial.Text.Medium"
                    tools:text="QTA"/>

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/unt_mis"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    android:layout_marginStart="4dp"
                    android:textAllCaps="true"
                    style="@style/AppTheme.NewMaterial.Text.Small"
                    tools:text="cnf"/>

            </LinearLayout>

        </LinearLayout>

        <TextView
            android:id="@+id/descrizione"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:textSize="16sp"
            android:textColor="@android:color/black"
            style="@style/AppTheme.NewMaterial.Text.Small"
            tools:text="DESCRIZIONE"/>




    </LinearLayout>

    <View
        android:id="@+id/deactivated_over_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/content_view_child"
        android:layout_alignBottom="@id/content_view_child"
        android:background="@android:color/black"
        android:alpha="0.15" />

</RelativeLayout>
</layout>
